O'Reilly logo
  • Abraham Garcia thinks this is interesting:

Install Python 2.3 or later.

From

Cover of Sams Teach Yourself Django in 24 Hours

Note

Add environment variable on windows, the folder where python was installed, also add another variable refering to python/scripts folder so you can use pip directly from the command line.